Freemaster 3.2.2.2 should solve GDWARF5 but still crash

キャンセル
次の結果を表示 
表示  限定  | 次の代わりに検索 
もしかして: 

Freemaster 3.2.2.2 should solve GDWARF5 but still crash

560件の閲覧回数
EB_A
Contributor I

EB_A_0-1703155013166.png

This is my version. But I still have the same problem. I need to add the gdwarf-4 option. And in case of lib present we cannot use freemaster. 

Regards,

E.

 

0 件の賞賛
2 返答(返信)

554件の閲覧回数
MichalH
NXP Apps Support
NXP Apps Support

Hello, 

the version 3.2.2 does not yet support the Dwarf version 5. It can only detect this version and display an error without crashing. Next version 3.2.3 is going to support the version 5. 

The version 3.2.3 is expected to be released in Q1/2024. 

We are sorry for inconvenience. Note that use of TSA tables built in the application code directly shall be viable and safer alternative to ELF file parsing.

Regards,
Michal

0 件の賞賛

270件の閲覧回数
MichalH
NXP Apps Support
NXP Apps Support

Hello the version 3.2.3 has just been posted online. Please check if it solves the Dwarf-5 issue.

Thanks,
Michal

0 件の賞賛